{
  "verseBefore": "And now go, and I will send you to Pharaoh. And bring out my people, the sons of Israel, from Egypt.”\n\\ts\\*\n\\p ",
  "verseAfter": "And now go, and I shall send you to Pharaoh. And bring out my people, the sons of Israel, from Egypt.”\n\\ts\\*\n\\p ",
  "tags": [
    "word_choice"
  ],
  "username": "deferredreward",
  "activeBook": "exo",
  "activeChapter": 3,
  "activeVerse": 10,
  "modifiedTimestamp": "2021-07-30T15:29:11.904Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "exo",
      "chapter": 3,
      "verse": 10
    },
    "tool": "wordAlignment",
    "groupId": "chapter_3"
  }
}
